> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useglyde.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Initiate Transfer

> Initiate a bank transfer to a recipient's account.



## OpenAPI

````yaml post /v1/transfer/initiate
openapi: 3.0.3
info:
  title: Glyde Public API
  description: Glyde API for payments, collections, transfers, and virtual accounts
  version: 1.0.0
servers:
  - url: https://api.useglyde.co
    description: Production
  - url: https://sandbox.useglyde.co
    description: Sandbox
security:
  - bearerAuth: []
tags:
  - name: Account
    description: Account verification and bank listing
  - name: Collection
    description: Accept payments from customers
  - name: Transfers
    description: Send money to bank accounts
  - name: Transactions
    description: Transaction history and details
  - name: Settlements
    description: Settlement management
  - name: Wallet
    description: Wallet balance
  - name: Verification
    description: Identity verification
  - name: Virtual Accounts
    description: Virtual account management
paths:
  /v1/transfer/initiate:
    post:
      tags:
        - Transfers
      summary: Initiate Transfer
      description: Initiate a bank transfer to a recipient's account.
      operationId: initiateTransfer
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - amount
                - bank_code
                - account_number
                - reference
              properties:
                amount:
                  type: integer
                  example: 5000
                bank_code:
                  type: string
                  example: '058'
                account_number:
                  type: string
                  example: '0264341458'
                reference:
                  type: string
                  example: txn_abc123xyz
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    example: success
                  message:
                    type: string
                    example: Transaction initiated successfully
                  data:
                    type: object
                    properties:
                      reference:
                        type: string
                      merchant_reference:
                        type: string
                      type:
                        type: string
                      amount:
                        type: integer
                      status:
                        type: string
                      fee:
                        type: integer
                      created_at:
                        type: string
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````